Subject: bash keys
From: [email-masked] (Mika Löf)

29 May 1997 11:13:27 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
Original-To: [email-masked]
X-Mailer: Forte Agent .99g/32.339
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id IAA21174
Original-Sender: [email-masked]

I cant get the keys to work in bash. I'm lacking all the keys behind
the AltGr key, that is @#${[]}\. Is this a problem of readline or of
termcap? Which term should I use anyway in NT?

BTW, GNU-Win32 is really great!

"The only stupid question is the unasked one"
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".